
Installer - Refactor #30507

Use katello_enabled? throughout hooks

07/28/2020 02:09 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: foreman-installer script   

Target version: 2.3.0   

Difficulty:  Fixed in Releases: 2.3.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/546

  

Description

Associated revisions

Revision 71aee5b6 - 08/27/2020 01:16 PM - Eric Helms

Fixes #30507: Use enabled hook helpers for Katello and Foreman

History

#1 - 07/28/2020 04:08 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/546 added

#2 - 08/27/2020 01:16 PM - The Foreman Bot

- Fixed in Releases 2.3.0 added

#3 - 08/27/2020 02:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|71aee5b6825cb06128944ca92cc6143b694f197c.

#4 - 11/30/2020 06:20 PM - Ewoud Kohl van Wijngaarden

- Category set to foreman-installer script

- Target version set to 2.3.0

- Triaged changed from No to Yes
